Bug 1014939 - REST Connector security-mode default value
REST Connector security-mode default value
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER2
: 6.2.0
Assigned To: Misha H. Ali
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-03 03:09 EDT by Bruce Wolfe
Modified: 2014-10-26 16:34 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 14115, Developer Guide-6.1-2 Build Date: 02-10-2013 12:28:59 Topic ID: 8829-371957 [Specified]
Last Closed: 2013-11-07 17:49:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruce Wolfe 2013-10-03 03:09:41 EDT
Title: REST Connector Attributes

Describe the issue: Default value not listed, I assume WRITE (not verified)


Suggestions for improvement: Add it if able to :)


Additional information: The xsd in the docs directory doesn't indicate either; it may just be undefined.
Comment 2 Misha H. Ali 2013-10-03 03:22:10 EDT
Good catch Bruce! I'll certainly add it if I can get an SME to confirm if it is WRITE or anotger value. Adding tristan.
Comment 3 Tristan Tarrant 2013-10-03 05:34:41 EDT
The default value is READ_WRITE
Comment 6 Misha H. Ali 2013-11-07 17:49:55 EST
This bug is approved and available at:

https://access.redhat.com/site/documentation/Red_Hat_JBoss_Data_Grid/

Note You need to log in before you can comment on or make changes to this bug.